// MFC_Chap4Dlg.h : header file
//

#if !defined(AFX_MFC_CHAP4DLG_H__99635FB9_C6FC_11D3_9F2A_080009EE62AA__INCLUDED_)
#define AFX_MFC_CHAP4DLG_H__99635FB9_C6FC_11D3_9F2A_080009EE62AA__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CMFC_Chap4Dlg dialog

class CMFC_Chap4Dlg : public CDialog
{
// Construction
public:
	CFont m_Font;
	CMFC_Chap4Dlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CMFC_Chap4Dlg)
	enum { IDD = IDD_MFC_CHAP4_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CMFC_Chap4Dlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CMFC_Chap4Dlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnOntop();
	afx_msg void OnSize(UINT nType, int cx, int cy);
	afx_msg void OnClose();
	afx_msg void OnHidebutton();
	afx_msg void OnEnableclose();
	afx_msg void OnKillfocusRequired();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_MFC_CHAP4DLG_H__99635FB9_C6FC_11D3_9F2A_080009EE62AA__INCLUDED_)
